=== debian/control ===
Source: node-zen-observable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Amrithaa.T.J <amrithaa101199@gmail.com>, R.Dhivyapriya <dhivyapriya02012000@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , nodejs (>= 6)
Standards-Version: 4.3.0
Homepage: https://github.com/zenparsing/zen-observable
Vcs-Git: https://salsa.debian.org/js-team/node-zen-observable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-zen-observable

Package: node-zen-observable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Implementation of observables for javascript 
 This library requires Promises or a Promise polyfill. This library creates a
 new observable object using the specified subscriber function.
 .
 This package can be used to model push-based data sources such as DOM events,
 timer intervals and sockets.
 .
 Node.js is an event-based server-side JavaScript engine.
