=== debian/tests/control ===
Tests: require
Depends: node-zen-observable
