## node-zen-observable 0.8.14

=== debian/changelog ===
node-zen-observable (0.8.14-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Update debian/watch to use npm registry
  * Add upstream/metadata
  * New upstream version 0.8.14
  * Add debian/nodejs/build to avoid future failures with pkg-js-tools 0.9
  * Switch install and minimal test to pkg-js-tools
  * Add Multi-Arch: foreign

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 11:51:25 +0200
