=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Amrithaa.T.J <amrithaa101199@gmail.com>, R.Dhivyapriya <dhivyapriya02012000@gmail.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
  , nodejs (>= 6)
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.8.11)
+Standards-Version: 4.4.0
 Homepage: https://github.com/zenparsing/zen-observable
 Vcs-Git: https://salsa.debian.org/js-team/node-zen-observable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-zen-observable
 
 Package: node-zen-observable
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
  , nodejs (>= 6)
-Description: Implementation of observables for javascript 
+Description: Implementation of observables for javascript
  This library requires Promises or a Promise polyfill. This library creates a
  new observable object using the specified subscriber function.
  .
