## node-zen-observable 0.8.15

=== debian/changelog ===
node-zen-observable (0.8.15-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Enable upstream test (mocha)
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 18:09:33 +0100

node-zen-observable (0.8.15-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 May 2020 09:18:40 +0530

node-zen-observable (0.8.15-1) unstable; urgency=medium

  * Team upload
  * Switch debian/watch to github tags
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 0.8.15
  * Build using node-babel-cli and node-babel-preset-es2015
  * Add debian/clean
  * Fix install: install only needed files

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Dec 2019 22:44:26 +0100
