=== debian/control ===
--- 
+++ 
@@ -4,21 +4,20 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Amrithaa.T.J <amrithaa101199@gmail.com>, R.Dhivyapriya <dhivyapriya02012000@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+ , mocha <!nocheck>
+ , node-babel7
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/zenparsing/zen-observable
 Vcs-Git: https://salsa.debian.org/js-team/node-zen-observable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-zen-observable
+Rules-Requires-Root: no
 
 Package: node-zen-observable
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends}
- , nodejs (>= 6)
+Depends: ${misc:Depends}
 Description: Implementation of observables for javascript
  This library requires Promises or a Promise polyfill. This library creates a
  new observable object using the specified subscriber function.
