=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-zen-observable-.tar.gz/ \
 https://github.com/zenparsing/zen-observable/tags .*/archive/.*/v?([\d\.]+).tar.gz
